/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@media only screen and (max-width: 40em){
.at form .label-amount {
    width: 100% !important;
    float: left !important;
}}
@media only screen and (max-width: 1080px) { 
	.at form .label-amount {
    width: 100% !important;
    float: left !important;
}
	.at-row.at-row-full {
    width: 100% !important;
    float: left !important;
}
	label.at-check {
    font-size: 13px !important;
	}
	.at-select {
    font-size: 13px !important;
}
}